EDIT - bug #7051

SpecimenOrObservationBase.getOriginalUnit() unimplemented but used 2x
11/03/2017 04:22 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

the SpecimenOrObservationBase.getOriginalUnit() is not yet implemented but used 2x, fortunately only in methods which are not
used otherwise.

Associated revisions

Revision c074e11c - 11/03/2017 04:48 PM - Andreas Kohlbecker

ref #7051 avoiding warnings in the log due to unimplemented method

History

#1 - 11/03/2017 04:36 PM - Andreas Kohlbecker

Using the wildcard "$" in initStrategies for SpecimenOrObservationBase with the AdvancedBeanlnitializer a wardings are being logged:

WARN [gtp748658608-44] [eu.et.cd.mo.oc.SpecimenOrObservationBase] - GetOriginalUnit not yet implemented

#2 - 11/08/2017 11:18 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#3 - 12/05/2017 02:02 PM - Andreas Miuller

- Target version changed from Release 4.12 to Release 4.13

#4 - 01/31/2018 12:16 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#5 - 02/15/2018 02:53 PM - Andreas Miuller

- Target version changed from Release 4.14 to Release 5.0

#6 - 05/14/2018 11:28 PM - Andreas Miuller

- Target version changed from Release 5.0 to Release 5.1

#7 - 06/27/2018 02:26 PM - Andreas Miuller

- Target version changed from Release 5.1 to Release 5.2

#8 - 08/17/2018 03:43 PM - Andreas Miuller

- Target version changed from Release 5.2 to Release 5.3

#9 - 09/06/2018 09:57 AM - Andreas Miiller

- Target version changed from Release 5.3 to Release 5.4

#10 - 10/23/2018 11:25 AM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.5

#11 - 02/14/2019 10:24 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6
#12 - 02/28/2019 10:36 AM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release

#13 - 02/28/2019 10:45 AM - Andreas Miiller
- Priority changed from New to Highest
